{
  "display": {
    "icon": {
      "id": "exotelcraft:exotel_grass_blue",
      "nbt": "{Damage:0}"
    },
    "title": {
      "translate": "advancements.exotel_achigment.title"
    },
    "description": {
      "translate": "advancements.exotel_achigment.descr"
    },
    "background": "exotelcraft:block/blue_stone",
    "frame": "task",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "criteria": {
    "entered_exotel": {
      "trigger": "minecraft:changed_dimension",
      "conditions": {
        "to": "exotelcraft:exotel"
      }
    }
  },
  "requirements": [
    [
      "entered_exotel"
    ]
  ]
}
